Last Comment Bug 775217 - Symbol server doesn't work under XP
: Symbol server doesn't work under XP
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Gecko Profiler (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Joe Drew (not getting mail)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 12:11 PDT by Benoit Girard (:BenWa)
Modified: 2012-08-10 14:00 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Benoit Girard (:BenWa) 2012-07-18 12:11:07 PDT

    
Comment 1 Joe Drew (not getting mail) 2012-07-19 13:03:09 PDT
Working on this
Comment 2 Benoit Girard (:BenWa) 2012-08-09 11:18:35 PDT
This is fixed right?
Comment 3 Joe Drew (not getting mail) 2012-08-10 12:31:39 PDT
Yep. Github along with Bugzilla makes issue tracking a something something

https://github.com/bgirard/Gecko-Profiler-Addon/commit/7ebe9162cdd2d06ee596bd6eafb9188be42028dd
Comment 4 :Ehsan Akhgari (busy, don't ask for review please) 2012-08-10 14:00:27 PDT
(In reply to comment #3)
> Yep. Github along with Bugzilla makes issue tracking a something something
> 
> https://github.com/bgirard/Gecko-Profiler-Addon/commit/7ebe9162cdd2d06ee596bd6eafb9188be42028dd

Wait till part of us switch to Jiro!

Note You need to log in before you can comment on or make changes to this bug.